7 months ago - gigau - Direct link
{ "lightbox_close": "Close", "lightbox_next": "Next", "lightbox_previous": "Previous", "lightbox_error": "The requested content cannot be loaded. Please try again later.", "lightbox_start_slideshow": "Start slideshow", "lightbox_stop_slideshow": "Stop slideshow", "lightbox_full_screen": "Full screen", "lightbox_thumbnails": "Thumbnails", "lightbox_download": "Download", "lightbox_share": "Share", "lightbox_zoom": "Zoom", "lightbox_new_window": "New window", "lightbox_toggle_sidebar": "Toggle sidebar" } VUmzq32.gif to the CKIII Tech Support subforum.  
7 months ago - AndrewT - Direct link
What game version does the save game say say it is? If it says 1.6 or later you should be okay.

If it is earlier than that, you'll need to revert to that version in the Steam betas tab for the game.